Subject: Yomdel: Points to Remember
From: Akhil P Walia <[email-masked]>
To: Ashok katoch <[email-masked]>, Krishna Tiwari <[email-masked]>, Samir Kumar <[email-masked]>, Vikas Adhikari <[email-masked]>, Subir Bikas Chakma <[email-masked]>, "E. Ganin Singh" <[email-masked]>, Tushar Raina <[email-masked]>, Ashish Niyoliya <[email-masked]>, Subhash Kumar <[email-masked]>, venkat <[email-masked]>, Surya Jain <[email-masked]>
Date: Tue, 8 Jan 2013 19:42:38 +0530 (IST)

Hi All, 

As discussed in one to one session with many of you. Following are things we need to keep in mind while doing chats on Yomdel and Nomdas. 

I've u ploaded the same for future refer ence in Cherryinternal KB: http://cherryinternal.com/support/index.php?action=kb&article=54 

1. Welcome Greeting 

Greet the customer like this: Hello, my name is [Inset Name]. Welcome to live chat support from [Company Name]. 

Tip : Use Boldchat built - in short cuts: 

Yomdel : Ctrl+Shft+Y 
Nomads : Ctrl+Shft+N 
If customer has not asked the question in pre-chat survey. After sending above welcome message, ask How may I help you? 

2. Use British English Only 

Click here to download a list of some popular words in English and how they are written in UK and US English. E.g. Color in UK is written as Colour. 

Tip : In Boldchat software while composing the message, please change the Spell check to UK English. Refer screenshot below with circle in red on how to accomplish this. 

3. Font Style Ariel “10” only 

Please note the default font style and size recommended by client is Ariel “10”. 
Bold chat built-in canned responses are already set to font style Arial size 10. 

However, if you use copy/paste from a website or document. Please make sure every message is formatted to Arial size 10 before you hit “Send” in chat window. Please refer to the screenshot above circled in blue. 
Tip : Boldchat remembers the last font and size used. Therefore, make sure when ever text is copied or hand-typed. Make sure to change font to Arial, size 10 w/o fail. Canned responses do not need change. 

4. Grammar & Punctuation 

Proper UK English and correct verbiage is must. Mistakes like below should be avoided: 
Tip: Always review the response, keep spell check on. 

[Valerie] Thank you, may I know how much traffic are you expecting on your website ? 

[Sally] Thanks for the details. please be advised Every business is different. 
[Gracie] What do you think of the Red color 
[Gracie] The original price is £85.00 and we are currently offering you at £42.50 
[Sally] It’s nice of you to ask. However Our designers are from UK but we most of our clothes made in India. 
PM [Sally] WE CAN NOT GUARANTEE NEXT DAY DELIVERY TO THE FOLLOWING POST CODES: AB, BT, DD, FK, HS, IM, IV, KW, KY, PA, PH, TR21, TR25 & ZE 

5. Closing Message 
We have closing script in respective documents and canned responses for Nomads and Yomdel. When the chat is over, always ask to leave exist survey. 

“Thanks very much for using the [Company Name] live chat. I hope to speak with you again soon. I would be grateful if you could fill out the brief survey as it is important for us to know whether you are satisfied. Thanks again and goodbye.” 

-- 
Regards , 
a kh ! L